Bug 132486 - ACPI Method execution failed messages with updated FC2 kernels
ACPI Method execution failed messages with updated FC2 kernels
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-13 18:53 EDT by Orion Poplawski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 14:36:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2004-09-13 18:53:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040616

Description of problem:
Seeing the following kernel messages on my Dell Inspiron 4150 with
kernels later than kernel-2.6.6-1.435.2.3:

    ACPI-1133: *** Error: Method execution failed [\SMI_] (Node
29fe0ea0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\NEVT] (Node
29f4a4e0), AE_NOT_EXIST
    ACPI-1133: *** Error: Method execution failed [\_GPE._L1D] (Node
29f4a3a0), AE_NOT_EX
IST
    ACPI-0295: *** Error: AE_NOT_EXIST while evaluating method [_L1D]
for GPE[ 0]

Not sure if it has any real consequences yet.

Version-Release number of selected component (if applicable):
kernel-2.6.8-1.521

How reproducible:
Always

Steps to Reproduce:
1. Install latest kernel on appropriate machine.
2.
3.
    

Additional info:
Comment 1 Orion Poplawski 2004-09-14 14:36:51 EDT
Don't see these in the current development kernel.

Note You need to log in before you can comment on or make changes to this bug.